Subject: Re: Re : Re: [EDUC]Il ont abandonné Windows®
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2014 09:30:31 +0200
List-Id: <educ.april.org>

Le 30/04/2014 09:02, Louis-Maurice De Sousa a écrit :
> Le 28/04/2014 20:42, [email-masked] a écrit :
>> ----- William Gambazza <[email-masked]> a écrit :
>>> Bonsoir,
>>> merci pour ce lien, je vais l'intégrer tout de suite.
>>> Par contre, actuellement la discussion avec mon "tuteur" m'est
>>> déroutante; voici sa dernière réponse :
>>>
>>> "Actuellement, l'article ressemble plus à une revue de presse
>>> montrant ô
>>> combien Linux c’est cool (ça, j'en conviens ^^) et qu'il y a
>>> plein-plein-plein de personnes qui s'en servent. Ce n’est pas le but de
>>> Wikipédia. Il faut donc mettre des éléments permettant de comprendre le
>>> contexte de l'utilisation de Linux pour tel ou tel type d'adoptant"
>>>
>>> je ne suis pas sûr finalement qu'il soit accepté sur le wikipedia Fr en
>>> l'état... il demande à le délister .... pas facile s'agissant
>>> finalement
>>> d'un inventaire .... pas assez encyclopédique apparemment. C'est pas
>>> forcément faux mais s'agissant d'une traduction d'une page
>>> anglophone de
>>> Wikipedia validée ...
>>> Dans le pire des cas, on pourra toujours le publier/diffuser
>>> ailleurs ;-)
>>> Merci encore pour les sources.
>>>
>>> Librement
>>> William
>>
>> Bonjour,
>>
>> Même si je peux trouver chelou qu"un article existant sur le wikipédia
>> anglophone ne soit pas accepté sur le .fr, je ne suis pas loin
>> d'acquiescer
>> aux arguments du "tuteur".
>
> Pareil.
> Et cela ne fait que renforcer le respect que j'ai pour le projet
> Wikipédia. :-)
;-) Déjà dit mon avis précédemment

>
>> Je vois mal l'intérêt de lister dans une sorte d'inventaire
>> qui ne peut pas être exhaustif la migration de certaines institutions
>> Etatiques vers le noyau Linux.
>>
>> Je pense qu'il faudrait étayer davantage, se livrer à un travail
>> d'enquête et d'investigation.
>
> Certes. Il faudrait sans doute faire d'abord le tri dans les choses
> affirmées sur cette page. Et ne pas hésiter à enlever ce pourquoi il y
> a un doute. Cela comprend ce qui s'est passé à l'Assemblée Nationale.
> Et même, plutôt que le cacher, analyser et expliquer pourquoi c'est un
> échec.
> Philippe Meyer sur France-Culture avait fait une chronique un peu
> là-dessus. Des fonctionnaires du ministère de l'agriculture l'avaient
> alertés sur le choix fait de LibreOffice, ce qui avait conduit à une
> certaine incommunicabilité avec tout le monde. Mais ces bons
> fonctionnaires, n'ont pas pensé en terme de standards de formats
> bureautiques. Pour eux LibreOffice fout la merde alors que c'est le
> contraire, c'est MS Office® qui fout la merde pour non respect du seul
> standard bureautique fonctionnel.
Ok, pas de soucis,
pour commencer, la page d'origine découle en fait d'une autre page
décrivant l'expression "Linux adoption" dont elle n'est qu'une extension
les répertoriant (les "linux adopters") et du coup je me disais que
cette traduction, en l'état, pourrait peut-être trouver sa place de la
même façon comme extension de la page Linux exitante de Wikipedia Fr
.... ? J'attends la réponse de mon "tuteur" Wikipedia ....

Par contre, ce que vous proposez et avec lequel je suis d'accord : nous
manquons de page documentée sur ce genre de migrations à petite et
grande échelle et mettant en évidence les arguments mais pourautant je
pense que ce type de rédaction ne trouvera pas sa place dans Wikipedia
et devra être hébergé ailleurs car cela se rapproche de prosélytisme ou
de parti pris refusé sur la plate-forme encyclopédique.

> Le 11/12/2013 sur cette liste.
>
> [En aparté : le déploiement de Debian Wheezy avec intégration via le
> SE3 sera très bientôt fonctionnel, et très simple à mettre en œuvre]
>
>> Le noyau Linux il y en a dans ma box ADSL, dans ma télé à écran plat,
>> dans mon
>> smartphone proprio...
>> Il y en a partout.
>>
>> Mais encore ?
>
> Je suis d'accord. La page d'origine est trop orientée Linux. Même pas
> GNU/Linux d'ailleurs. Il faudrait la réorienté vers les choix de
> logiciels libres. Cela comprend donc les travaux sur Arduino ou Gimp
> par exemple. Il faudrait aussi sans doute de petits paragraphes plus
> explicites sur chaque cas. Si on se répartit les exemples, cela
> pourrait faire au final une somme documentée, et peu de travail pour
> chacun.
> Je propose de faire les paragraphes sur ISS et Valve.
>
Ok pour participer à la chose mais je persiste à penser que cette liste
en l'état mérite d'être publiée quitte à l'épurer mais ce que tu décris
me semble être un projet connexe mais indépendant ... ?
Petite question de "néophyte" : comment distinguer à priori Linux de
GNU/Linux dans cette liste ?

Librement
William

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ